.u-section-1 .u-image-1 {
  min-height: 343px;
  background-image: url("images/green-fortnight1.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 104px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1831px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 40px 0 0;
}

.u-section-2 .u-image-1 {
  width: 222px;
  height: 168px;
  margin: -1px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -168px 0 0 243px;
}

.u-section-2 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 21px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: -42px 0 13px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3753px;
  }

  .u-section-2 .u-image-1 {
    width: 168px;
    height: 103px;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 11px;
    margin-bottom: 7px;
  }
}